@charset "UTF-8";
/**
 * 湖北省成套招标股份有限公司楚天云采平台功能优化升级项目
 * date: 2025-7-1
 * author: wuzhou;
 */
body {
  background-color: #f8f9fb;
}

.module-info {
  margin-top: 20px;
}

.module-left {
  width: 430px;
}

.module-right {
  width: calc(100% - 450px);
}

.module-box {
  padding: 16px;
  border-radius: 6px;
  min-height: 229px;
  background-color: #fff;
  border: 1px solid #E6E8F0;
  box-shadow: 0px 2px 12px 0px rgba(4, 44, 101, 0.06);
}
.module-box + .module-box {
  margin-top: 20px;
}

/* tab */
.notice-tab {
  margin-top: 10px;
}
.notice-tab .tab-hd {
  display: flex;
  box-sizing: border-box;
  height: 31px;
  border-bottom: 1px solid #E7E9EB;
}
.notice-tab .tab-hd .tab-hd-item {
  position: relative;
  height: 31px;
  line-height: 24px;
  font-size: 16px;
  color: #666;
  cursor: pointer;
}
.notice-tab .tab-hd .tab-hd-item:not(:last-child) {
  margin-right: 20px;
}
.notice-tab .tab-hd .tab-hd-item.active {
  color: #2872EF;
  font-weight: 700;
}
.notice-tab .tab-hd .tab-hd-item.active:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #2872EF;
}

/* 通知公告 */
.notice {
  box-sizing: border-box;
}
.notice-hd {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 36px;
}
.notice-hd-title {
  position: relative;
  display: flex;
  height: 28px;
  line-height: 28px;
}
.notice-hd-chinese {
  margin-left: 10px;
  font-size: 20px;
  font-weight: bold;
}
.notice-hd-english {
  position: relative;
  margin-left: 15px;
  color: rgba(186, 196, 206, 0.5);
  text-transform: uppercase;
}
.notice-hd-english::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -7px;
  width: 1px;
  height: 16px;
  background-color: rgba(186, 196, 206, 0.5);
  transform: translateY(-50%);
}
.notice-more {
  height: 21px;
  color: #2872EF;
  line-height: 21px;
  padding-right: 21px;
  background: url("../images/more_ico.png") right center no-repeat;
}
.notice-more:hover {
  color: #1f6de8;
}
.notice-list {
  margin-top: 8px;
  max-height: 337px;
  overflow: hidden;
}
.notice-item {
  display: flex;
  align-items: center;
  box-sizing: content-box;
  padding: 0 0 0 16px;
  height: 28px;
  line-height: 28px;
  font-size: 15px;
  background: url("../images/notice_item_icon_mkc6P1.png") no-repeat left 50%;
}
.notice-item:hover .notice-title,
.notice-item:hover .notice-date {
  color: #EE2B3B;
}
.notice-item + .notice-item {
  margin-top: 10px;
}
.notice-tag {
  box-sizing: border-box;
  padding: 0 5px;
  height: 20px;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
  border: 1px solid #1f6de8;
  border-radius: 2px;
  background-color: #1f6de8;
}
.notice-title {
  flex: 1;
  margin: 0 30px 0 0;
  width: 0;
  color: #333;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.notice-date {
  color: rgba(0, 0, 0, 0.4);
}

/* 系统导航 */
.login-box {
  margin-top: 10px;
}
.login-box > a {
  display: block;
}
.login-box > a + a {
  margin-top: 14px;
}

.bid-wrap {
  margin-top: 14px;
}

/* 下载中心 */
.work-wrap {
  margin-top: 20px;
  display: flex;
}
.work-wrap .work-box {
  border-radius: 6px;
  width: calc((100% - 40px) / 3);
  border: 1px solid #E6E8F0;
  background-color: #fff;
  min-height: 297px;
  box-shadow: 0px 2px 12px 0px rgba(4, 44, 101, 0.06);
}
.work-wrap .work-box:hover {
  border-color: #3984FA;
  box-shadow: 0px 2px 12px 0px rgba(4, 44, 101, 0.1);
}
.work-wrap .work-box:not(:nth-child(3n)) {
  margin-right: 20px;
}
.work-wrap .notice-list {
  margin-left: 16px;
  margin-right: 16px;
}

.work-title {
  margin: -1px -1px 0;
  height: 62px;
  display: flex;
  justify-content: center;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background: url("../images/title_bg.jpg") center top no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
.work-title > p {
  position: relative;
  margin-top: 16px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  height: 33px;
}
.work-title > p:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 32px;
  height: 2px;
  background-color: #fff;
}

.work-more {
  padding-top: 10px;
  text-align: center;
}




/*2025-08-07 wppei 添加开始*/
.bid {
  min-height: 194px;
  margin-top: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.bid-info {
  margin-left: 20px;
  color: #666;
  font-size: 16px;
}

.bid-time {
  margin-right: 10px;
}

.bid-num {
  color: #2872ef;
  padding: 0 5px;
}

.bid-box {
  position: relative;
  height: 126px;
  padding: 17px 24px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.bid-box .swiper-button-next,
.bid-box .swiper-button-prev {
  top: 41px;
  margin-top: 0;
  width: 16px;
  height: 40px;
  background-color: #2872ef;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 2px;
  background-size: 4px 6px;
}

.bid-box .swiper-button-prev {
  left: -2px;
  background-image: url("../images/index_new/prev_icon2.png");
}

.bid-box .swiper-button-next {
  right: -2px;
  background-image: url("../images/index_new/next_icon2.png");
}

.bid-box .swiper-button-next.swiper-button-disabled,
.bid-box .swiper-button-prev.swiper-button-disabled {
  opacity: 1;
  background-color: #e0e6f0;
}

.bid-box .swiper-button-prev.swiper-button-disabled {
  background-image: url("../images/index_new/prev_icon1.png");
}

.bid-box .swiper-button-next.swiper-button-disabled {
  background-image: url("../images/index_new/next_icon1.png");
}

.bid-box .swiper-pagination {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 6px;
  font-size: 0;
}

.bid-box .swiper-pagination-bullet {
  margin: 0 2.5px;
  width: 30px;
  height: 6px;
  vertical-align: top;
  background-color: #e0e6f0;
  border-radius: 0;
  opacity: 1;
}

.bid-box .swiper-pagination-bullet-active {
  background-color: #2872ef;
}

.bid-con {
  position: relative;
  display: block;
  height: 88px;
  padding: 14px 9px;
  border: 1px solid #e0e6f0;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.bid-con::before {
  content: " ";
  position: absolute;
  top: -1px;
  left: -1px;
  width: 16px;
  height: 16px;
  background: url("../images/index_new/list_icon.png") no-repeat;
}

.bid-con:hover {
  border-color: #2872ef;
}

.bid-con:hover .bid-tt {
  color: #2872ef;
}

.bid-tt {
  height: 42px;
  margin-bottom: 5px;
  line-height: 21px;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.bid-skip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.bid-skip > span {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 0;
  color: #666;
  margin-right: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

